<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Joy Operations</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Joy-Operations-1/digital-comic/969409</Web>
  <Summary>To celebrate this big, new partnership; Jinxworld and Dark Horse are proud to present the debut of a fiercely ambitious, science-fiction odyssey: Joy Operations. Brian Michael Bendis, the New York Times bestselling, Peabody and multi-Eisner award winning co-creator of Miles Morales, Naomi, Jessica Jones, and Powers, teams up with scorching hot comics sensation Stephen Byrne (Wonder Twins, Legion of Superheroes) for their very first creator-owned blockbuster series. Fifty-five years from now. Joy is an EN·VOI. A special agent of one of the JONANDO TRUST. Trusts are corporate-owned cities that are the centerpiece of modern society. She rights wrongs for the trust. She is excellent. Perfection. Hard on herself. Driven. Almost legendary in some parts. Until one day a voice pops in her head trying to get her to betray everything she has ever believed. This meticulously-designed Akira meets All of Me journey shows us a new future like only comics can. All this and also an exclusive look behind-the-scenes and a look forward to other Jinxworld projects coming exclusively to Dark Horse.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB969409], [ASINB09GW82GRD]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Science Fiction, Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
